.uk-button-primary {
    background-color: #4F87CE;
    color: #fff !important;
}

.uk-button-primary:hover {
    background-color: #105fcc;
    color: #fff;
}


.uk-button-primary.uk-active, .uk-button-primary:active {
    background-color: #105fcc;
    color: #fff;
}

.uk-card-primary.uk-card-body .uk-button-default, .uk-card-primary>:not([class*=uk-card-media]) .uk-button-default, .uk-card-secondary.uk-card-body .uk-button-default, .uk-card-secondary>:not([class*=uk-card-media]) .uk-button-default, .uk-light .uk-button-default, .uk-offcanvas-bar .uk-button-default, .uk-overlay-primary .uk-button-default, .uk-section-primary:not(.uk-preserve-color) .uk-button-default, .uk-section-secondary:not(.uk-preserve-color) .uk-button-default, .uk-tile-primary:not(.uk-preserve-color) .uk-button-default, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-default{
    background-color: #fff;
    color: #666;
    box-shadow: inset 0 0 0 2px #4F87CE;
    background-color: transparent;
    color: #fff;
}

.uk-card-primary.uk-card-body .uk-button-default:focus, .uk-card-primary.uk-card-body .uk-button-default:hover, .uk-card-primary>:not([class*=uk-card-media]) .uk-button-default:focus, .uk-card-primary>:not([class*=uk-card-media]) .uk-button-default:hover, .uk-card-secondary.uk-card-body .uk-button-default:focus, .uk-card-secondary.uk-card-body .uk-button-default:hover, .uk-card-secondary>:not([class*=uk-card-media]) .uk-button-default:focus, .uk-card-secondary>:not([class*=uk-card-media]) .uk-button-default:hover, .uk-light .uk-button-default:focus, .uk-light .uk-button-default:hover, .uk-offcanvas-bar .uk-button-default:focus, .uk-offcanvas-bar .uk-button-default:hover, .uk-overlay-primary .uk-button-default:focus, .uk-overlay-primary .uk-button-default:hover, .uk-section-primary:not(.uk-preserve-color) .uk-button-default:focus, .uk-section-primary:not(.uk-preserve-color) .uk-button-default:hover, .uk-section-secondary:not(.uk-preserve-color) .uk-button-default:focus, .uk-section-secondary:not(.uk-preserve-color) .uk-button-default:hover, .uk-tile-primary:not(.uk-preserve-color) .uk-button-default:focus, .uk-tile-primary:not(.uk-preserve-color) .uk-button-default:hover, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-default:focus, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-default:hover
{
    background-color: #f2f2f2;
    color: #666;
    box-shadow: inset 0 0 0 2px #fff;
    background-color: #105fcc;
    color: #fff;
}

.in-highlight{
    color: #4F87CE;
}

.in-totop {
    font-size: 15px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    position: fixed;
    right: 40px;
    bottom: 40px;
    background-color: #4F87CE;
    border-radius: 6px;
    opacity: 0;
}


.in-liquid-4 .in-liquid-category::before {
    width: 1px;
    height: 98%;
    background-color: #4F87CE;
    content: '';
    position: absolute;
    top: 0;
    left: 7px;
}


.in-liquid-4 .in-liquid-category .uk-text-uppercase {
    letter-spacing: 1px;
    color: #4F87CE;
}

.in-liquid-2 .uk-card-default h4 {
    color: #4F87CE;
    margin-top: -53px;
}


.in-liquid-2 .uk-card-default .in-icon-wrap {
    width: 44px;
    height: 44px;
    background-color: #fff;
    box-shadow: inset 0px 0px 0px 2px #4F87CE;
    border: 18px solid #fff;
    font-size: 18px;
    font-family: "Inter", sans-serif;
    font-weight: 600;
    color: #4F87CE;
    margin-bottom: -25px;
    position: relative;
    z-index: 0.1;
}

.in-liquid-label {
    font-size: 12px;
    color: #4F87CE;
    letter-spacing: 1px;
    text-transform: uppercase;
    background-color: transparent;
    padding: 0;
}


.in-icon-wrap.primary-color {
    background-color: #4F87CE;
    color: #fff;
}

.socialcolor{
    color:#4F87CE; ;
}

.uk-breadcrumbs{
    flex: none;
}

.in-liquid-breadcrumbs .uk-breadcrumbs {
    padding-top: 13px;
    padding-bottom: 16px;
}
.uk-grid>*>:last-child {
    margin-bottom: 0;
}
.uk-breadcrumbs {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    list-style: none;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.in-list-check li::before{
    color: #4F87CE;
}

.clientmanu ul li a{
    color:#000;
}
.clientmanu ul li{
    border-bottom:1px solid #4F87CE;
}

.uk-navbar-nav>li>a {
    color: #ffffff;
    font-weight: 500;
}
.uk-navbar-dropdown-nav>li>a{
    padding: 6px 16px;
}

.uk-navbar-dropdown-nav>li>a:focus, .uk-navbar-dropdown-nav>li>a:hover {
    color: #4f87ce;;
}


.uk-navbar-dropdown{
    padding:0px;
}

.uk-button-primary{
    background-color:#4089c9 !important;
}


.in-slideshow {
    height: 800px;
}